/* CSS Document */
/*design*/

@charset "UTF-8";
@import "https://use.fontawesome.com/releases/v5.8.2/css/all.css";


*{
	margin:0;
	padding:0;
	line-height:1.0;
}


@media(min-width:751px){
.sp{
display:none !important;
}
}
@media(max-width:750px){
.pc{
display: none !important;
}
}


html,body{
	background-color:#F7F7F7;
	font-size:14px;
	font-family:'Noto Sans JP', sans-serif;
	/* font-family :YuMincho,'Yu Mincho',serif;*/
	color:#000;
	margin:0 auto;
	padding:0;
	height:100%;
	width:100%;
	max-width:750px;
}
@media screen and (max-width:750px) {
body{
font-size:16px;
text-align:center;
}
}
body,h1,h2,h3,h4,p,li{
    letter-spacing:0.1em;
    line-height:1.8;
	margin:0;
}


.main{
 	background-color:#fff;
}


img{
    width:100%;
    height:auto;
}
p{
    margin:0;
    font-size:24px;
    font-weight:normal;
    line-height:1.7;
    padding:0;
}
@media screen and (max-width:750px) {
p{
font-size:16px;
text-align:center;
}
}


/*見出し*/
.h2__title{
	padding:10px 0;
}


/*voice*/
.voice{
	margin:30px 10px 60px;
}
.voice__cont{
	background:#fff;
	border:4px solid #152f50;
	box-shadow:5px 5px 0px 0 rgb(21 47 80);
	margin:20px;
	padding:20px 10px;
	display:flex;
	justify-content:center;
	align-items:center;
}
.voice__cont .voice__img{
	width:10%;
}
.voice__txt{
	color:#000;
	font-size:24px;
	font-weight:bold;
	letter-spacing:0;
	line-height:1.6;
	padding-left:20px;
	width:70%;
}
.red{
	color:#cb3a3a;
}
@media screen and (max-width:750px) {
.voice{
margin:10px 10px 30px;
}
.voice__cont{
background:#fff;
border:2px solid #152f50;
margin:10px;
padding:15px;
display:flex;
justify-content:center;
}
.voice__cont .voice__img{
width:15%;
}
.voice__txt{
color:#000;
font-size:15px;
font-weight:bold;
letter-spacing:0;
line-height:1.6;
width:70%;
text-align:left;
}
}


/*what*/
section.what{
	background:#e1faff;
	padding:50px 0 0;
}
@media screen and (max-width:750px) {
section.what{
padding:30px 0 0;
}
}


/*ideal*/
.ideal .block__inner{
	background:linear-gradient(70deg, #0b90dc, #20b2ca);
}
.block__title{
	background:#fff;
}
.ideal__catch--txt{
	margin-top:20px;
}
.idealBox{
	border-radius:5px;
	margin:65px 30px 40px;
	position:relative;
}
.idealBox__num{
	width:216px;
	height:70px;
	position:absolute;
	top:-38px;
	left:30px;
}
.idealBox__title{
	background:#0076da;
	color:#fff;
	font-weight:bold;
	padding:60px 40px 30px;
	text-align:center;
}
.idealBox__detail{
	background:#fff;
	font-weight:bold;
	font-size:32px;
	line-height:1.5;
	letter-spacing:0;
	padding:40px 15px;
	text-align:center;
}
@media screen and (max-width:750px) {
.idealBox{
margin:8.6vw 4vw 5.3vw;
}
.ideal__catch{
font-size:18px;
}
.idealBox__title{
padding:8vw 5vw 3.9vw;
}
.idealBox__detail{
font-size:4.2vw;
padding:6vw 1.2vw;
}
.idealBox__num{
width:31vw;
height:auto;
top:-5vw;
left:5.3vw;
}
}


/*coupon*/
.coupon{
	background:#152f50;
	padding:30px;
}
@media screen and (max-width:750px) {
.coupon{
padding:4.2vw;
}
}

.couponBtn__catch{
	margin:25px 0 15px;
}
.couponBtn__btn{
	animation:btn 0.8s infinite alternate;
}
@keyframes btn{
  from{transform:scale(0.95);}
  to{transform:scale(1.02);}
}

.couponBtn__line_block{
	margin:15px 0 25px;
}


/*faq*/
.faq{
	padding:30px;
	background:#eef7f9;
}
.faq__accordion .accordion{
	margin:40px 0;
}
.faq__accordion .accordion__title{
	background:#1260bc/* url("../img/ver8/ic_11.png") no-repeat*/;
	background:linear-gradient(70deg, #0b90dc, #20b2ca);
	background-position:left top;
	border-radius:10px;
	color:#fff;
	font-size:27px;
	font-weight:bold;
	line-height:1.5;
	padding:40px 64px 40px 30px;
	transition:.3s;
	position:relative;
}
.faq__accordion .open.accordion__title{
	border-radius:10px 10px 0 0;
	transition:.3s;
}
.faq__accordion .accordion__title::after{
	background:url("../img/ver8/ic_arrow.png") no-repeat;
	background-size:30px 17px;
	content:"";
	width:30px;
	height:17px;
	transform:rotate(0deg);
	transition:.3s;
	position:absolute;
	right:28px;
	top:50%;
	margin-top:-9px;
}
.faq__accordion .open.accordion__title::after{
	background:url("../img/ver8/ic_arrow.png") no-repeat;
	background-size:30px 17px;
	content:"";
	width:30px;
	height:17px;
	transform:rotate(180deg);
	transition:.3s;
	position:absolute;
	right:28px;
	top:50%;
	margin-top:-9px;
}
.faq__accordion .accordion__detail{
	background:#fff;
	border-radius:0 0 10px 10px;
	padding:40px 30px;
}
.faq__text--point{
	background:linear-gradient(transparent 70%, #cbf7e2 30%);
	color:#1260BC;
	font-weight:bold;
}
@media screen and (max-width:750px) {
.faq{
padding:4.2vw;
}
.faq__accordion .accordion{
margin:5vw 0;
}
.faq__accordion .accordion__title{
font-size:3.3vw;
padding:5vw 8vw 5vw 3vw;
text-align:left;
}
.faq__accordion .accordion__title::after{
background-size:4.2vw 2.5vw;
content:"";
width:4.2vw;
height:2.5vw;
right:2.5vw;
margin-top:-1vw;
transform:rotate(0deg);
}
.faq__accordion .open.accordion__title::after{
background-size:4.2vw 2.5vw;
content:"";
margin-top:-1vw;
width:4.2vw;
height:2.5vw;
right:3.8vw;
transform:rotate(180deg);
}
.faq__accordion .accordion__detail{
padding:5vw 4.2vw;
}
.faq__accordion .accordion__detail p{
text-align:left;
}
}


/*flow*/
.flow__inner{
	margin:40px 0 60px;
}
div.flow_1{
	position:relative;
}
div.flow_1 div.flow_1video{
	width:31.3%;
	height:auto;
	position:absolute;
	left:10.08%;
	bottom:0;
}
div.flow_1video video{
	width:100%;
	height:auto;
}


/*doctor*/
.doctor__inner{
	margin:30px 0 60px;
	padding:0;/*0 30px*/
}
@media screen and (max-width:750px) {
.doctor__inner{
margin:4.2vw 0 8vw;
padding:0;/*0 4.2vw*/
}
}


/*about*/
.about p{
	text-align:left;
}
.about__inner{
	margin:30px 30px 60px;
}
.about__title--h3{
	font-size:30px;
	font-weight:bold;
	margin:40px 0;
	text-align:center;
}
.about__inner .block__text{
	border:3px solid #152f50;
	padding:20px;
}
.about__img{
	margin-bottom:30px;
}
.about .block__table table{
	margin-bottom:30px;
	width:100%;
}
.about .block__table th,
.about .block__table td{
	padding:20px 0;
}
.about .block__table tr{
	border-bottom:2px dotted #c4c4c4;
}
.about .block__table tr:last-child{
	border-bottom:0;
}
.about_text{
  position: relative;
  margin: 10px 0 30px;
  padding: 1em 2em;
  border: 1px solid black;
}
.about_text .about_news{
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1em;
  padding: 0 1em;
  margin: 0;
  background-color: white;
  transform: translateY(-50%) translateX(1em);
  font-size: 20px;
}
.about_text p{
	padding: 10px 0;
	font-size: 20px;
	line-height: 1.5;
} 
.about__map{
	margin-bottom:30px;
	width:100%;
	height:500px;
}
@media screen and (max-width:750px) {
.about__inner{
margin:4.2vw 4.2vw 8vw;
}
.about__title--h3{
border-bottom:2px solid #152f50;
font-size:5.2vw;
margin:5vw 0;
}
.about__img{
margin-bottom:4.2vw;
}
.about .block__table table{
margin-bottom:4.2vw;
}
.about .block__table th,
.about .block__table td{
padding:2.6vw 0;
}
.about_text p{
	font-size: 16px;
} 
.about__map{
margin-bottom:4.2vw;
width:100%;
height:60vw;
}
}


/*footer*/
.footer__inner{
	background-image:linear-gradient(90deg, rgba(0, 0, 0, 1), rgba(38, 36, 32, 1) 50%, rgba(0, 0, 0, 1));
	padding: 45px;
}
.footer__logo img{
	width:141px;
	height:69px;
	margin:0 auto;
}
.footer__link{
	margin-top:30px;
	text-align:center;
}
.footer__link a{
	color:#1260bc;
	text-decoration:underline;
}
.footer__copy{
	background:#002d60;
	padding:30px;
	color:#fff;
	text-align:center;
	font-size:18px;
}
@media screen and (max-width:750px) {
.footer__inner{
padding:5.6vw;
}
.footer__logo img{
width:20vw;
height:auto;
}
.footer__link{
margin-top:4.2vw;
}
.footer__copy{
padding:4.2vw;
font-size:1.4vw;
}
}






/*●●●●●以下 要・不要　不明●●●●●*/

/*header*/
/*
.header{
	background-color:#fff;
	padding:15px 70px;
}
.header__inner{
	display:flex;
	align-items:center;
}
.header__logo{
	margin-right:30px;
}
.header__text{
	font-size:30px;
	font-weight:bold;
}
@media screen and (max-width:750px) {
.header{
padding:2vw 9.4vw;
}
.header__logo{
margin-right:4.2vw;
width:17.3vw;
}
.header__text{
font-size:4.2vw;
}	
}
*/

/*common*/
/*
.astList li{
	padding-left:1.5em;
	position:relative;
}
.astList li .ast{
	position:absolute;
	left:0;
	top:0.4em;
}
@media screen and (min-width:641px) {
.image--item{
margin:0 auto;
width:80%;
}
}

@media screen and (min-width:960px) {
.wrap{
padding:0 4rem;
}
}
*/

/*
.ac__title{
	padding:10px 0;
	position:relative;
	text-align:left;
}
*/
/*矢印
.ac__title:after{
border-top:4px solid #50a0ff;
border-right:4px solid #50a0ff;
content:"";
width:14px;
height:14px;
transition:all 0.2s ease-in-out;
transform:rotate(135deg);
position:absolute;
right:0px;
top:20%;
}
*/
/*開いた時に矢印の向きを変える
.ac__title.open:after{
	transform:rotate(-45deg);
}
*/
/*隠れているコンテンツ
.ac__content{
	display:none;
}
*/
/*一番上のコンテンツは開いた状態にしておく
.open{
	display:block;
}
*/


/*beauty*/
/*
.beauty .block__pointTx{
	margin-top:74px;
}

.balloonText{
	padding:30px;
}
.balloonText__left,
.balloonText__right{
	background:#0076da;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	letter-spacing:0;
	line-height:1.2;
	margin-bottom:45px;
	padding:40px 20px;
	position:relative;
	text-align:center;
}
.balloonText__left{
	margin-right:80px;
}
.balloonText__right{
	margin-left:80px;
}
.balloonText__left::after{
	border-style:solid;
	border-width:30px 30px 0 0;
	border-color:#0074da transparent transparent transparent;
	content:"";
	width:0;
	height:0;
	position:absolute;
	left:50px;
	bottom:-30px;
}
.balloonText__right::after{
	content:"";
	width:0;
	height:0;
	border-style:solid;
	border-width:0 30px 30px 0;
	border-color:transparent #0074da transparent transparent;
	position:absolute;
	right:50px;
	bottom:-30px;
}
.balloonText__point{
	color:#faff5f;
}
@media screen and (max-width:750px) {
.beauty .block__pointTx{
margin-top:10vw;
}
*/
/*
.balloonText{
padding:4.5vw 4.1vw 4.1vw;
}
.balloonText__left,
.balloonText__right{
font-size:5vw;
margin-bottom:45px;
padding:5.3vw  2.6vw;
}
.balloonText__left{
margin-right:10vw;
}
.balloonText__right{
margin-left:10vw;
}	
}
*/

/*
@media screen and (max-width:750px) {
.checkList__item{
font-size:3.8vw;
padding:2.6vw 2.6vw 2.6vw 8.2vw;
text-align:left;
}
.checkList__item::before{
background-size:6.2vw 6.2vw;
width:6.2vw;
height:6.2vw;
top:3vw;
}
}
*/

/*
.block__title--type1{
	color:#1260bc;
	text-align:center;
	margin-bottom:50px;
}
.block__title--main{
	border-bottom:2px solid #88afdd;
	display:inline-block;
	font-size:56px;
	font-weight:bold;
	padding-bottom:10px;
}
.block__title--sub{
	font-size:20px;
}
@media screen and (max-width:750px) {
.block__title--main{
font-size:7.5vw;
}
.block__title--sub{
font-size:2.7vw;
}
}
*/

/*
.small{
	font-size:24px;
}
.small.fs16{
	font-size:16px;
}
@media screen and (max-width: 660px){
.small{
font-size:14px;
}
}
*/

/*
@media screen and (max-width:750px) {
.price{
padding:8vw 4.2vw;
}
.price__title{
margin-bottom:4.2vw;
}
.price__title span{
font-size:6vw;
padding-left:9vw;
}
.price__title span::before{
content:"";
width:6.8vw;
height:6.8vw;
background-size:6.8vw 6.8vw;
}
}
*/

/*complex
.overcome__inner{
	padding:60px 40px 30px;
}
.overcome__title{
	font-size:32px;
	font-weight:bold;
	margin-bottom:60px;
	text-align:center;
}
.overcome__title--point{
	font-size:40px;
}
.overcome__title--point2{
	font-size:50px;
}
.overcome__title--point3{
	font-size:50px;
	color:#1260bc;
}
@media screen and (max-width:750px) {
.overcome__inner{
padding:8vw 5vw 4.2vw;
}
.overcome__title{
font-size:4.4vw;
margin-bottom:8vw;
}
.overcome__title--point{
font-size:5vw;
}
.overcome__title--point2{
font-size:6.8vw;
}
.overcome__title--point3{
font-size:6.8vw;
}
}


.cardArea{
	display:flex;
	flex-wrap:wrap;
}
.card{
	background:#152f50;
	color:#fff;
	margin-bottom:5%;
	width:48%;
}
.card:nth-child(2n){
	margin-left:4%;
}
.card__detail{
	margin:25px;
}
.card__detail p{
	font-size:24px;
}
.card__detail--bold{
	background:#edcf27;
	color:#152f50;
	font-weight:800;
}
@media screen and (max-width:750px) {
.card__detail{
margin:3.4vw;
}
.card__detail p{
font-size:15px;
line-height:1.5;
text-align:left;
}
}
*/

/*
.attentionBox{
	background:#fff;
	border-radius:5px;
	margin-bottom:30px;
	padding:30px;
}
.attentionBox__title{
	color:#c13826;
	font-weight:bold;
	font-size:42px;
	text-align:center;
}
.priceCard{
	background:#fff;
	border-radius:5px;
	border-top:24px solid #1260bc;
	margin-bottom:30px;
	padding:40px 30px;
}
.priceCard__title{
	color:#1260bc;
	font-size:34px;
	font-weight:bold;
	margin-bottom:20px;
	text-align:center;
}
.priceCard__fee{
	margin-bottom:50px;
	text-align:center;
}
.priceCard__fee--point{
	font-size:46px;
	font-weight:bold;
}
.priceCard__fee--yen{
	font-size:32px;
}
.priceCard__ast{
	background:#e8f4ff;
	font-size:22px;
	margin-top:20px;
	padding:30px;
}
@media screen and (max-width:750px) {
.attentionBox{
margin-bottom:4.2vw;
padding:4.2vw;
}
.attentionBox__title{
font-size:5.3vw;
}

.priceCard{
padding:5vw 4.2vw;
margin-bottom:4.2vw;
}
.priceCard__title{
font-size:4.6vw;
margin-bottom:2.6vw;
}
.priceCard__fee{
margin-bottom:6.8vw;
}
.priceCard__fee--point{
font-size:6.1vw;
font-weight:bold;
}
.priceCard__fee--yen{
font-size:4.6vw;
}
.priceCard__ast{
font-size:2.8vw;
margin-top:2.6vw;
padding:4.2vw;
}
}
*/
/*message
.message{
	background:#eef7f9;
	padding-bottom:60px;
}
.message__inner{
	background:#fff;
	border-radius:10px;
	box-shadow:0 10px 25px 0 rgb(0 0 0 / 20%);
	margin:0 30px;
	padding:30px;
}
.message__text p{
	font-size:24px;
}
.message__rightText p{
	font-size:22px;
	padding-top:30px;
	text-align:right;
}
@media screen and (max-width:750px) {
.message .block__inner{
margin:0 20px;
padding:0 4.2vw 5vw 4.2vw;
}
.message__text p{
font-size:16px;
line-height:1.7;
margin-top:2.6vw;
padding-top:20px;
text-align:left;
}
.message__rightText p{
font-size:4.2vw;	
}
}
*/

/*
.doctor__career{
	background:#1a160e url("../img/ver8/bg_.04.png") no-repeat;
	background-size:cover;
	background-position:center;
}

.career__inner{
	color:#fff;
	padding:50px 30px;
}
.career__title{
	font-size:36px;
	font-weight:bold;
	margin-bottom:40px;
}
.careerCard{
	border-bottom:2px solid #4a4a4a;
	margin-bottom:25px;
	padding-bottom:25px;
}
.careerCard:last-child{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
}
.careerCard__year{
	color:#f8d33e;
	margin-bottom:10px;
}
@media screen and (max-width:750px) {
.career__inner{
padding:50px 4.2vw;
}
.career__title{
font-size:4.8vw;
margin-bottom:5vw;
}
.careerCard{
margin-bottom:3.4vw;
padding-bottom:3.4vw;
}
.careerCard__year{
margin-bottom:0.9vw;
}
.careerCard p{
text-align:left;
}
}
*/